import { createRoot } from 'react-dom/client';
import RoutesComp from './Routes';
import './index.css';

const container = document.getElementById('root')!;
const root = createRoot(container);
root.render(<RoutesComp />);
